/* 
 * ie_lte_7.css
 *
 * The ie_lte_7.css file contains CSS styles that are used for IE7 and under.
 */

.selfClear {zoom:1;}

/* Tricks/hints included below - delete unneeded ones before site launch */

/* Tricks to get rid of extra space */
/* some-selector { font-size: 1%; } */

/* Get rid of vertical scrollbars */
/* some-selector { overflow-x:scroll; overflow-y:visible; } */

/* Fixes the vertical alignment of the latest tweets area on the homepage */
#MainBody .tweets .channel {position: relative;}
	#MainBody .tweets .channel .icons,
	#MainBody .tweets .channel .latestTweet,
	#MainBody .tweets .channel .followUs { 
			display: block;
			float: left;
			position: relative;
			top: expression(this.parentElement.clientHeight / 2 - this.clientHeight / 2);
		}

/* Fixes the cursor on the mast tab links */
#Mast ul.tabNav li a span {cursor: pointer;}

/* Fixes the cursor on the close button in the What's Your Challenge flyout */
body.home #Challenges .header .close a span {cursor: pointer;}

/* Fixes the cursor on the more buttons in the content on the homepage */
body.home #ContentChannel .tabContent .more a {cursor: pointer;}

/* Fixes the spacing between the divider and the scrollbar */
body.home #Challenges .channel .multiCol {margin-bottom: 17px;}

	/*  hack to squish long products list - Even more for IE */
#NavigationPrimary li li li.nav-primary-products-short {padding: 0px; border: solid 0px green;}
#NavigationPrimary li li li.nav-primary-products-shorter {padding: 0px; margin: 0px; border: solid 0px orange;}
#NavigationPrimary li li li.nav-primary-products-shortest {padding: 0px; margin: 0px; height: 5px; border: solid 0px orange;}

#NavigationPrimary li li li.nav-primary-products-shorter span {padding: 0px; margin: 0px; border: solid 0px orange;}
#NavigationPrimary li li li.nav-primary-products-shortest span {padding: 0px; margin: 0px; height: 5px; border: solid 0px red;}